Subject: Trainer Candidate - Prateek Kumar
From: Prateek Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Sep 2022 00:27:04 -0400

| | Tech Support Test

Name | Prateek Kumar
E-mail | [email-masked]
Phone Number | (+91) 09410609322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | ALIGARH

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pavna Industries Ltd | NPD Quality Engineer | | 22000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week

Please briefly describe your work experience specifically in Quality?

I worked in NPD Quality all the initial stage work such as prototype sample to development phase all quality work are going through me. I prepare PFC, OPC, Control Plan, Check Sheets, Sample Inspection Report and other quality documents. I deal with customer complaint and try to solve it with problem solving strategies and give them a corrective action plan for the problem.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We face a customer complaint from our one of very reputed company in auto mobile sector. We have sent them some samples as they were demanding. But in 1 piece the thread was missed it was very challenging for us why only in piece the thread was missed, we were facing a big trouble to found out the root cause of the defect then we check all the previous documents like OPC, PFC and control plan then we found out the root cause what was happened at the drilling station in my career that was very challenging problem for us and after solving that problem our team feel very proud and energetic and customer also satisfied with our correction action and the document which we have sent them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For customer service customer satisfaction is very important. It does not matter how good or bas work you have done but you have to satisfy your customer as per their expectations. To do so first part is listening what they are demanding or what they are facing from our service if we listen properly and carefully then only we can understand their pain and try to solve for the same at our best. This is my thinking for customer service good or great are just words you must satisfy your customer with your solutions if he will be satisfied he will definitely rate better.
What according to you makes you a good candidate for this position? | I am a good thinker and always seeking for new challenge and like to solve problems. And satisfying a Customer is a really big deal and I can do this effectively with my skills .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |